# 
# 
#	  Name: diffutils.mk 
#		make include file for 'diff' Utils for La Casita 
# 
# 
 
SC_VRM		=	diffutils-2.8.1
#SC_VRM		=	diffutils-2.8.4
#SC_URL		=   ftp://ftp.gnu.org/pub/gnu/diffutils/$(SC_VRM).tar.gz
SC_URL		=  http://ftp.gnu.org/pub/gnu/diffutils/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/diff /usr/bin/cmp \
				/usr/bin/diff3 /usr/bin/sdiff 
#SC_INSTALL	=	
 

# http://freshmeat.net/projects/diffutils/

